/*top，合并至官网时可以删*/
body {
  margin: 0;
  font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
  background-color: #fff;
}

#menu {
  margin: 0;
}

.top {
  background-image: url(../images/top_bbbb2.png);
  height: 145px;
  text-align: center;
}

/*footer，合并至官网时可以删*/
.footer {
  padding: 0;
  background: #033B6B;
  bottom: 0px;
  width: 100%;
  margin-top: 0;
}

.footer .center {
  width: 1200px;
  margin: 0px auto;
}



/*main*/
/* a:link, a:visited {
  color: #444;
} */

a:hover {
  text-decoration: none;
  color: #27a;
}

a:focus {
  text-decoration: none;
}

.clearfix {
  clear: both;
}

/*区域划分*/
.col_home {
  margin-bottom: 20px;
}

.line_branch {
  height: 1px;
  display: block;
  background-color: #145B9D;
}

.col_home .img_banner {
  background-image: url(/r/cms/zwpt/web/images/fwsx/wgrlh/banner.jpg);
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
}


.home_div {
  padding: 24px 0;
  background-color: #eef6fb;
  width: 1200px;
  margin: 0 auto;
}

.left {
  width: 816px;
  float: left;
  display: block;
}

.right {
  width: 360px;
  float: left;
  min-height: 500px;
  margin-left: 24px;
  display: block;
}

.div_half {
  display: block;
  margin: 0 -10px 10px -10px;
}

.half {
  width: 590px;
  float: left;
  margin: 0px 10px 20px 10px;
}


/*栏目标题行*/

.lm_t {
  line-height: 50px;
}

.lm_t .name {
  font-size: 22px;
  color: #145B9D;
  display: block;
  float: left;
}

.lm_t .name .iconfont {
  font-size: 32px;
  color: #999;
  margin-right: 10px;
  vertical-align: -4px;
}

.lm_t a.more {
  display: block;
  width: 90px;
  float: right;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  line-height: 32px;
  border-radius: 5px;
  margin-top: 10px;
}

.lm_t a.more:link, .lm_t a.more:visited {
  background-color: #fff;
}

.lm_t a.more:hover, .lm_t a.more:active {
  background-color: #eee;
  color: #444;
}


.lm_t .tag {
  display: block;
  float: right;
  font-size: 14px;
  line-height: 32px;
  border-radius: 5px;
  margin-top: 10px;
  margin-right: 20px;
}










/*服务入口*/

.services {
  display: block;
  margin: 0 -10px 10px -10px;
}

.services a {
  display: block;
  float: left;
  width: 320px;
  margin: 0px 9px 20px 9px;
  height: 120px;
  background-repeat: no-repeat;
  padding-left: 270px;
  color: #145B9D;
  font-size: 24px;
  line-height: 120px;
  text-decoration: none;
  background-color: #f4f4f4;
  border-radius: 8px;
  border: 1px solid #cdcdcd;
  box-shadow: 2px 2px 4px 0px #ddd;
}

.services a:hover {
  color: #ffff;
  background-color: #3E7DB7;
  border: 1px solid #7593b0;
  box-shadow: 2px 2px 4px 0px #7593b0;
}

.services a:active {
  color: #ffff;
  background-color: #145B9D;
}


/*遗失公告*/

.loose {
  display: block;
  margin: 0 -10px 10px -10px;
}

.loose a {
  display: block;
  float: left;
  width: 535px;
  margin: 0px 10px 20px 10px;
  padding: 10px 10px 10px 42px;
  color: #145B9D;
  text-decoration: none;
  background-color: #fff;
  border-radius: 8px;
  position: relative;
  border: 1px solid #eee;
}

.loose a .title {
  line-height: 36px;
  width: 530px;
  font-size: 18px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.loose a .dot {
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  left: 20px;
  top: 23px;
  background-color: #145B9D;
  border-radius: 4px;
}

.loose a .time {
  line-height: 30px;
  font-size: 12px;
  display: block;
  color: #777;
  width: 535px;
}

.loose a:hover .time, .loose a:active .time {
  color: #fff;
}



.loose a:hover .dot, .loose a:active .dot {
  background-color: #fff;
}

.loose a:hover {
  color: #ffff;
  background-color: #3E7DB7;
  border: 1px solid #3E7DB7;
}

.loose a:active {
  color: #ffff;
  background-color: #145B9D;
  border: 1px solid #145B9D;
}

/*公告通知*/

.notice {
  display: block;
  margin: 0 -9px 10px -9px;
}

.notice a {
  display: block;
  float: left;
  width: 334px;
  margin: 0px 9px 20px 9px;
  padding: 10px 10px 10px 42px;
  color: #145B9D;
  text-decoration: none;
  background-color: #f8f8f8;
  border-radius: 8px;
  position: relative;
  height: 100px;
  border: 1px solid #c8d8e5;
  box-shadow: 2px 2px 1px 0px #145b9d29;
}

.notice a .title {
  line-height: 22px;
  width: 328px;
  height: 72px;
  font-size: 15px;
  display: block;
  padding-top: 5px;
}

.notice a .dot {
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  left: 20px;
  top: 22px;
  background-color: #145B9D;
  border-radius: 4px;
}

.notice a .time {
  line-height: 24px;
  font-size: 12px;
  width: 328px;
  display: block;
  color: #777;
}

.notice a:hover .time, .notice a:active .time {
  color: #fff;
}



.notice a:hover .dot, .notice a:active .dot {
  background-color: #fff;
}

.notice a:hover {
  color: #ffff;
  background-color: #3E7DB7;
  border: 1px solid #3E7DB7;
}


/*办事流程*/

.flow {
  display: block;
  margin: 0 -10px 10px -10px;
}

.flow a {
  display: block;
  float: left;
  width: 253px;
  margin: 0px 10px 20px 10px;
  padding: 10px 15px;
  color: #145B9D;
  text-decoration: none;
  background-color: #f8f8f8;
  border-radius: 8px;
  border: 1px solid #c8d8e5;
  box-shadow: 2px 2px 1px 0px #145b9d29;
}

.flow a .title {
  line-height: 22px;
  width: 253px;
  font-size: 15px;
  display: block;
  padding-top: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.flow a .time {
  line-height: 24px;
  font-size: 12px;
  display: block;
  color: #777;
}

.flow a:hover .time, .flow a:active .time {
  color: #fff;
}



.flow a:hover .dot, .flow a:active .dot {
  background-color: #fff;
}

.flow a:hover {
  color: #ffff;
  background-color: #3E7DB7;
  border: 1px solid #3E7DB7;
}





/*新闻列表-首页*/

.news_area {
  border-radius: 8px;
  position: relative;
  border: 1px solid #eee;
  padding: 7px;
  background-color: #fff;
}


ul.info_list {
  margin: 0px;
  padding: 5px;
}

ul.info_list li {
  list-style: none;
  line-height: 40px;
  position: relative;
}

ul.info_list li:hover {
  background-color: #f4f4f4;
}

ul.info_list li a {
  text-decoration: none;
  display: block;
  width: 535px;
  float: left;
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-left: 30px;
}

ul.info_list li .dot {
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  left: 12px;
  top: 18px;
  background-color: #145B9D;
  border-radius: 3px;
}

/*新闻列表页*/

.n_left {
  width: 160px;
  float: left;
  padding: 10px;
}

.n_right {
  width: 1000px;
  float: right;
}

.menu_left {
  min-height: 580px;
  display: block;
  border-right: 1px solid #eee;
  margin-top: 10px;
  font-size: 15px;
}

.menu_left .title {
  display: block;
  border-bottom: 1px solid #ddd;
  line-height: 40px;
  padding-left: 20px;
  color: #999;
  margin-right: -1px;
}

.menu_left a {
  display: block;
  border-bottom: 1px dashed #eee;
  line-height: 50px;
  padding-left: 20px;
  text-decoration: none;
  margin-right: -1px;
}

.menu_left a:hover {
  border-bottom: 1px solid #3E7DB7;
  color: #3E7DB7;
  background-color: #f8f8f8;
}

.menu_left a:active {
  border-bottom: 1px solid #3E7DB7;
  color: #fff;
  background-color: #3E7DB7;
}

.menu_left a.cur {
  border-bottom: 1px solid #3E7DB7;
  color: #3E7DB7;
  border-right: 4px solid #3E7DB7;
  font-weight: bold;
}






ul.info_list_b {
  margin: 0px;
  padding: 10px;
}

ul.info_list_b li {
  list-style: none;
  line-height: 50px;
  position: relative;
  border-bottom: 1px dashed #eee;
}

ul.info_list_b li:hover {
  background-color: #f4f4f4;
  border-bottom: 1px dashed #145B9D;
}

ul.info_list_b li a {
  text-decoration: none;
  display: block;
  width: 830px;
  float: left;
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-left: 30px;
}

ul.info_list_b li .dot {
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  left: 12px;
  top: 23px;
  background-color: #145B9D;
  border-radius: 3px;
}

ul.info_list_b li .date {
  font-size: 15px;
  font-family: Georgia, "Lucida Bright", "DejaVu Serif", "serif";
  width: 120px;
  text-align: center;
  display: block;
  float: left;
  color: #666;
}




/*翻页符*/
.pagination {
  text-align: center;
  padding: 10px;
  font-size: 16px;
  color: #666;
  line-height: 36px;
  margin-bottom: 20px;
}

.pagination input.page {
  width: 30px;
  border: 1px solid #ccc;
  text-align: center;
  font-size: 16px;
  padding: 6px;
  font-weight: bold;
  color: #4A90C5;
  outline: none;
}

.pagination input:active {
  border: 1px solid #4A90C5;
  box-shadow: 0 0 0 1px #27a;
}

.pagination .page_text {
  display: inline-block;
  margin: 0px 10px;
  font-family: Tahoma, Geneva, sans-serif;
}

.pagination a:link, .pagination a:visited {
  display: inline-block;
  width: 36px;
  height: 36px;
  border: 1px solid #ddd;
  background-color: #f8f8f8;
  border-radius: 50%;
  text-align: center;
  margin: 0px 5px;
  color: #4A90C5;
  text-decoration: none;
}

.pagination a:hover {
  border: 1px solid #4A90C5;
  color: #FFF;
  background-color: #4A90C5;

}

.pagination a:active {
  border: 1px solid #27a;
  color: #FFF;
  background-color: #27a;
}

.pagination a .iconfont {
  font-size: 16px;
  text-align: center;
}

/*新闻详情*/


.details {
  padding: 20px 15px 0px 15px;
}

.details .title {
  text-align: center;
  font-size: 28px;
  font-family: "Microsoft YaHei UI", "苹方 常规", "黑体";
  padding: 20px 0px 10px 0px;
  color: #444;
}

.details .date {
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
  padding: 3px 0px;
  color: #999;
}

.details .text {
  line-height: 180%;
  padding-top: 20px;
  border-top: 1px solid #eee;
  margin-top: 5px;
}

.details a:link, .details a:visited {
  color: #4A90C5;
}

.details a:hover {
  color: #27a;
}